.has-error .hint,
span.cloud {
  display: block
}

.checkbox-custom input,
.has-error button,
.inav,
.inav_open,
.radio-custom input,
.tabdetails {
  display: none
}

.greenboxcarbon {
  border-radius: 30px 0;
  position: relative;
  padding: 60px 20px 20px
}

.greenboxcarbon {
  background-color: #8da22d;
}

ol.d {
  list-style-type: lower-alpha
}

.pn,
.recolaf .greenboxcarbon {
  padding: 0
}

.recolaf-form-wrapper {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  padding-top: 15px
}

.recolaf-form-header {
  background-color: #dedeed;
  border-radius: 15px 0;
  margin: 0 15px
}

.recolaf-form-header h1,
.recolaf-form-header h2 {
  color: #333;
  font-family: HelveticaNeue-Light;
  font-size: 26px;
  font-weight: 700;
  line-height: 25px;
  padding-top: 20px;
  text-shadow: none
}

.has-error .goto-error,
.has-error.privacy,
.has-error>label,
.hint {
  color: #fff;
  background-color: #962f2f
}

.recolaf-form-header h2 {
  padding-bottom: 20px;
  padding-top: 0
}

.revision {
  font-family: HelveticaNeue-Light;
  font-size: 15px;
  margin: 10px 0 20px
}

.cer-wrap {
  border: 2px solid transparent
}

.cer-wrap.div-error,
.has-error .checkbox-custom label:before,
.has-error .radio-custom label:before {
  border-color: #962f2f
}

.contactForm {
  font-size: 14px;
  line-height: 20px
}

.contactForm label {
  font-weight: 400;
  margin: 0;
  padding: 5px
}
.contactForm label strong {
  font-weight: 700;
  color: #292d36;
}


.contactForm hr {
  border-top: 1px solid #000;
  margin-top: 10px;
  margin-bottom: 1px;
}

.pnl {
  padding-left: 0
}

.goto-error,
.hint {
  padding: 4px 12px 10px 12px;
  display: none;
}

.goto-error {
  border-radius: 9px;
  line-height: 28px;
  cursor: pointer
}

i.goto-error {
  height: 38px;
  width: 38px
}

div.goto-error {
  cursor: auto;
  padding: 5px 15px
}

.has-error .goto-error {
  display: inline-block
}

.fixed-input {
  margin: 2px 0
}

.fixed-input input {
  height: 28px
}

.hint {
  border-radius: 0 5px 5px
}

.has-error>label {
  border-radius: 5px 5px 0 0
}

.privacy {
  padding: 5px 5px 0
}

.has-error.privacy {
  border-radius: 5px
}

.has-error input {
  border-radius: 0 5px 5px;
  border-width: 2px
}

.checkbox-custom,
.radio-custom {
  background-color: transparent;
  color: inherit;
  margin-top: 6px
}

.checkbox-custom label,
.radio-custom label {
  cursor: pointer;
  position: relative;
  padding: 0 0 0 29px;
  line-height: 21px;
  margin-right: 10px;
  margin-bottom: 6px;
  letter-spacing: -.015rem;
  font-size: .92rem;
}


.checkbox-custom label:before,
.radio-custom label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 23px;
  height: 23px;
  background-color: #fff;
  border: 1px solid #666;
  border-radius: 1px
}

.checkbox-custom label:before {
  width: 23px;
  height: 23px
}

.radio-custom label:before {
  border-radius: 64px;
  width: 20px;
  height: 20px
}

.checkbox-custom input[type=checkbox]:checked+label:after,
.checkbox-custom input[type=radio]:checked+label:after {
  position: absolute;
  font-family: FontAwesome;
  content: "\f00c";
  font-size: 12px;
  top: 4px;
  left: 4px;
  width: 0;
  height: 0;
  transform: rotate(-13deg)
}

.radio-custom input[type=checkbox]:checked+label:after,
.radio-custom input[type=radio]:checked+label:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 64px;
  width: 10px;
  height: 10px;
  color: #666;
  background-color: #666
}

.message h5 {
  color: #fff;
  font-size: 14px;
  font-weight: 700
}

.message h6 {
  font-weight: 400;
  font-size: .85rem;
  line-height: 1.1rem;
  color: #fff;
  padding: 5px
}

.message {
  color: #fff;
  position: absolute;
  top: -330px;
  left: 0;
  width: 100%;
  height: 330px;
  padding: 5px 0 0;
  transition: top .3s cubic-bezier(.17, .04, .03, .94);
  overflow: hidden;
  box-sizing: border-box
}

#toggle {
  position: absolute;
  appearance: none;
  cursor: pointer;
  left: -100%;
  top: -100%
}

#toggle+label {
  position: absolute;
  padding: 8px 10px;
  background: #fff;
  opacity: .65;
  width: 280px;
  border-radius: 3px;
  color: #000;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  margin: 0 auto;
  transition: .5s;
  left: 0;
  right: 0
}

#toggle+label:after {
  content: "IMPORTANTI INFO SU AUTORIZZAZIONI CAT.4"
}

#toggle:checked~.message {
  top: 0
}

/* #toggle:checked~.container {
  margin-top: 330px
}

#toggle:checked+label {
  background: #dd6149
}

#toggle:checked+label:after {
  content: "CHIUDI"
}*/

@media (max-width:1199px) {

  .recolaf input,
  .recolaf label {
    font-size: 12px
  }
  .checkbox-custom label,
  .radio-custom label {
    line-height: 20px;
    padding: 0 0 0 26px
  }
}
@media (max-width:992px) {
  .recolaf .pnl {
    padding-left: 15px
  }
}